{
	"convert": [
		[
			"/SyncItemMaster",
			"=",
			"namespace"
		],
		[
			"ApplicationArea/Sender/LogicalID",
			"=",
			"44-843"
		],
		[
			"ApplicationArea/Receiver/LogicalID",
			"=",
			"logius"
		],
		[
			"ApplicationArea/CreationDateTime",
			"=",
			[
				"currentUtcString"
			]
		],
		[
			"DataArea/Sync/ActionCriteria/ActionExpression[@actionCode=\"documentType\"]",
			"=",
			"inboundMaterialMaster"
		],
		[
			"DataArea/Sync/ActionCriteria/ChangeStatus/Reason",
			"=",
			"XX"
		],
		[
			"/SyncItemMaster/DataArea/ItemMaster",
			"=",
			[
				"pr",
				[
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"primary\"]/ID",
						"=",
						"pr_product_id"
					],
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"secondary\"]/ID",
						"=",
						"pr_ean_code"
					],
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"supplier\"]/ID",
						"=",
						"pr_supplier_material_code"
					],
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"supplier\"]/VariationID",
						"=",
						"pr_supplier_id"
					],
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"customs\"]/ID",
						"=",
						"pr_tariff_heading"
					],
					[
						"ItemMasterHeader/ItemID[@agencyRole=\"container\"]/ID",
						"=",
						"XX"
					],
					[
						"ItemMasterHeader/Description[@type=\"itemName\" @languageID=\"fi-fi\"]",
						"=",
						"pr_name"
					],
					[
						"ItemMasterHeader/Description[@type=\"itemName2\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Note[@type=\"warranty\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Note[@type=\"deliveryList\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Note[@type=\"pickList\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Note[@type=\"arrivalList\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Classification[@type=\"warehouseProductGroup\"]/Codes/Code[@sequence=\"1\"]",
						"=",
						""
					],
					[
						"ItemMasterHeader/Classification[@type=\"productGroup\"]/Codes/Code[@sequence=\"5\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Classification[@type=\"productGroup\"]/Description",
						"=",
						"pr_product_group"
					],
					[
						"ItemMasterHeader/Classification[@type=\"fashionGroup\"]/Codes/Code[@sequence=\"1\"]",
						"=",
						"pr_size"
					],
					[
						"ItemMasterHeader/Classification[@type=\"productLine\"]/Description",
						"=",
						"XX"
					],
					[
						"ItemMasterHeader/Classification[@type=\"qualityControl\"]/Codes/Code",
						"=",
						"pr_parcel_code"
					],
					[
						"ItemMasterHeader/Classification[@type=\"countryOfOrigin\"]/Codes/Code",
						"=",
						"pr_origin"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"supplyQuantity\" @unitCode=\"PCE\"]",
						"=",
						"pr_min_purchase_amount__unit"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"minStockLevel\" @unitCode=\"PCE\"]",
						"=",
						"pr_minimum_stock"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"cableIndicator\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"warrantyIndicator\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"VATPercentage\"]",
						"=",
						"24"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"cumbersomeIndicator\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Specification/Property/NameValue[@name=\"serialNumberFormat\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/HazardousMaterial/ID",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Type",
						"=",
						"BaseUnit"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/WidthMeasure[@unitCode=\"MTR\"]",
						"=",
						"0"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/LengthMeasure[@unitCode=\"MTR\"]",
						"=",
						"1"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/HeightMeasure[@unitCode=\"MTR\"]",
						"=",
						"0"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/Measure[@type=\"volume\" @unitCode=\"LTR\"]",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/WeightRange/MinimumWeightMeasure[@unitCode=\"GRM\"]",
						"=",
						"pr_net_weight"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/Dimensions/WeightRange/MaximumWeightMeasure[@unitCode=\"GRM\"]",
						"=",
						"pr_gross_weight"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/UPCPackagingLevelCode[@name=\"EAN\"]",
						"=",
						"pr_ean_code"
					],
					[
						"ItemMasterHeader/Packaging[@type=\"european\"]/PerPackageQuantity[@unitCode=\"PCE\"]",
						"=",
						"0"
					],
					[
						"ItemMasterHeader/EffectiveTimePeriod/EndDateTime",
						"=",
						"0"
					],
					[
						"ItemMasterHeader/ItemValue/UnitValue/Amount[@currencyID=\"EUR\"]",
						"=",
						"pr_purchase_price__unit"
					],
					[
						"ItemMasterHeader/SerialControlIndicator",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/LotControlIndicator",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/ExpirationControlCode",
						"=",
						"??"
					],
					[
						"ItemMasterHeader/ShelfLifeDuration",
						"=",
						"??"
					]
				]
			]
		]
	],
	"namespace": "xmlns=\"http://www.openapplications.org/oagis/9\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" languageCode=\"en-US\" versionID=\"release\" releaseID=\"release\" systemEnvironmentCode=\"Production\" xsi:schemaLocation=\"http://www.openapplications.org/oagis/9 http://distribution.logiasoftware.fi/public/oagis/schema/9_5_1/BODs/SyncItemMaster/SyncItemMaster.xsd\""
}
